/* Required */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#FFF;
	margin:0;
	padding:0;
	height:100%;
	background:#ececec;
}
img {
	border:none;
}
.floating {
	float:left;
}

.floatingRight {
	float:right;
}
/* containers */

#wrapper {
	width:950px;
	margin:0 auto;
	padding:0;
}
.top {
	width:950px;
	background:url(../images/headingBg.jpg) repeat-x bottom #cecece;
	height:115px;
}
.content {
	background:url(../images/contentBG.gif) repeat-y left #ffffff;
	width:950px;
	float:left;
}
#leftSide {
	width:245px;
	float:left;
	height:600px;
}
#mainBar {
	width:705px;
	float:left;
}
#mainBar a {
	text-decoration:none;
	color:#c81028;
}
.innerLeft {
	margin:20px 0px 0 28px;
	width:463px;
	float:left;
}
.innerRight {
	padding-left:28px;
	border-left: #CCC 1px solid;
	margin-top:20px;
	width:185px;
	float:left;
}
ul {
	padding:0;
	margin:0 0 0 15px;
	list-style-image:url(../images/bullet.jpg);
	list-style-position:outside;
}
/* Main Navigation */ 

#nav {
	margin-top: 0px;
	margin-left:0px;
	height:18px;
	width:100%;
	padding: 0;
	float:left;
	list-style: none;
	font-size:13px;
	z-index:110;
	background:#d4d4d4;
}
#nav ul {
	float:left;
	padding: 0;
	margin:0;
	list-style: none;
	color:#FFF;
}
#nav a {
	display: block;
	font-size:11px;
	text-decoration:none;
}
#nav li {
	float: left;
	margin:0 1px 0 1px;
}
#nav li a {
	color:#666666;
	margin:2px 0;
}
#nav li a:hover {
	color:#FFF;
}
#nav li ul {
	background:#FFF;
	position: absolute;
	width: 155px;
	z-index:110;
	left: -999em;
}
#nav li ul li {
	text-align:left;
	border-bottom:#CCC 1px solid;
}
#nav li ul li a {
	color:#666;
	text-decoration:none;
	width:135px;
	margin:0 10px;
}
#nav li ul ul {
	width:210px;
	background:#f3f4e2;
}
#nav li ul ul li {
	width:210px;
}
#nav li ul ul li a {
	width:210px;
	margin:3px 0px;
}
#nav li ul li a:hover {
	color:#c81028;
}
/*nav li:hover ul {
	left: auto;
}*/

#nav li ul ul { /* third-and-above-level lists */
	margin: -20px 0 0 154px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/* End Main Navigation */
.menu {
	margin:0;
	padding:3px 0px;
}
/* Side Navigation */
 #subMenu {
	width:222px;
	float:right;
	list-style:none;
	padding: 0;
	margin:0;
}
#subMenu ul {
	padding: 0;
	margin:0;
	list-style: none;
}
#subMenu li {
	padding:5px 0px;
}
.sideItem {
	padding:8px 0px;
	margin:0px;
	font-size:13px;
}
#options {
	width:222px;
}
#options li {
	margin-left:31px;
	width:181px;
}
#options a {
	font-size:12px;
	text-decoration:none;
	color:#666;
}
#options li a:hover {
	color:#c81028;
}
/* Other items */

.heading {
	width:100%;
	background:#ececec;
	margin:0;
	padding:0;
	height:43px;
}
.heading h1 {
	margin:12px 28px;
}
.fullText {
	margin:20px 4px 0 28px;
}
.leftText {
	width:443px;
	margin:0;
}
.rightText {
	width:233px;
	margin:0 auto;
}
h1 {
	font-weight:normal;
	font-size:17px;
	margin-left:20px;
}
.crumbs {
	float:right;
	margin:-28px 10px;
	padding:0;
	font-weight:normal;
	font-size:11px;
	color:#666;
	position:relative;
	z-index:110;
}
/* Slider */

/* Sudo Slider */
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. */
#slider li {
	display:none;
}
#slider li:first-child {
	display:block;
}
#slider, #slider li {
	*margin-top:3px;
	width:950px;
	overflow:hidden;
	height:178px;
	z-index:100;
}

/* Slider */

/* Sudo Slider */
#slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. */
#slider2 li {
	display:none;
}
#slider2 li:first-child {
	display:block;
}
#slider2, #slider2 li {
	width:245px;
	overflow:hidden;
	height:69px;
	z-index:100;
}

/* Sudo Slider */
#slider3 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. */
#slider3 li {
	display:none;
}
#slider3 li:first-child {
	display:block;
}
#slider3, #slider2 li {
	width:245px;
	overflow:hidden;
	height:60px;
	z-index:100;
}

#slider4  {
	margin-bottom:-5px;
}

/* Sudo Slider */
#slider4 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. */
#slider4 li {
	display:none;
}
#slider4 li:first-child {
	display:block;
}
#slider4, #slider2 li {
	width:245px;
	overflow:hidden;
	height:59px;
	z-index:100;
}


#notice {
	z-index:120;
	background:#c81028;
	height:20px;
	margin-top:-20px;
	position:absolute;
}
#notice p {
	padding:3px 0;
	margin:0 10px;
	color:#FFF
}
hr {
	margin:0;
	padding:0;
}
.orangeHeading {
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/SubItemDark.jpg) left center no-repeat #333;
	height:30px;
}

.barLink {
	margin-left:22px;
	font-weight:bold;
	height:16px;
	font-size:11px;
	padding:8px 0;
}

.barLink2 {
	margin-left:22px;
	font-weight:bold;
	height:16px;
	font-size:11px;
	padding:12px 0;
}

.barLink3 {
	margin-left:22px;
	font-weight:bold;
	height:16px;
	font-size:11px;
	padding:6px 0;
}



.greyHeading {
	margin:0;
	padding:0;
	background:url(../images/SubItemDark.jpg) left center no-repeat #333;
	height:30px;
}

.greyHeading a {
	display:block;
	width:100%;
}

.greyHeadingLong {
	margin:0;
	padding:0;
	background:url(../images/SubItemDark.jpg) left center no-repeat #333;
	height:45px;
}
.yellowHeading {
	margin:0;
	padding:0;
	background:url(../images/SubItemDark.jpg) left center no-repeat #333;
	height:30px;
}
.darkHeading {
	margin:0;
	padding:0;
	background:url(../images/SubItemDark.jpg) left center no-repeat #333;
	height:30px;
}
.history {
	background:url(../images/historyBG.jpg) left top no-repeat #CCC;
	height:32px;
	width:600px;
}
.history2 {
	background:url(../images/historyBG.jpg) left top no-repeat #CCC;
	height:46px;
	width:600px;
}
.history3 {
	background:url(../images/historyBG.jpg) left top no-repeat #CCC;
	height:74px;
	width:600px;
}
h2 {
	font-size:12px;
}
.smallText {
	font-size:10px;
}
h4 {
	color:#525252;
	margin:0;
	padding:0;
	font-size:13px;
	border-bottom:1px solid #525252;
	width:450px;
}
h4.long {
	width:650px;
}
.forH4 {
	margin-top:2px;
	padding-top:0;
	width:450px;
}
.pdf {
	font-style:italic;
	font-size:10px;
	color:#666;
}
